<!DOCTYPE html>
<html lang="{{ site_lang }}">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>{{ site_title }}</title>
	<meta name="description" content="{{ site_desc }}">
	<meta name="keywords" content="">
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="stylesheet" type="text/css" href="print.css" media="print" />
</head>
<body class="{{ pageID }}">
{% include "sprite.svg" %}

	<div class="wrapper">

		<div class="invoice--wrap">

			<div class="invoice--id">
				<strong>Facture</strong> n° F20200206-001
			</div>

			<div class="invoice--head">

				<div class="company-informations">
					<div class="company-id">
						<div class="company-logo">
							<img src="./images/logo-grid.png" alt="GRID">
						</div>
						<p class="company-name">GRID</p>
						<p class="company-address">210 chemin des vergers</p>
						<p class="company-zipcode">83520</p>
						<p class="company-city">Roquebrune-sur-Argens</p>
						<p class="company-country">France</p>
						<p class="company-phone">+33 1 23 45 67 89</p>
						<p class="company-fax">+33 9 87 65 43 21</p>
						<p class="company-website">www.grid-agency.com</p>
					</div>
					<div class="company-financial-details">
						<p><span>SIREN</span> 818 025 637 00013</p>
						<p><span>N° TVA</span> FR09818025637</p>
					</div>
					<div class="company-bank-details">
						<p><span>IBAN</span> FR76 1679 8000 0100 0019 5687 048</p>
						<p><span>BIC</span> TRZOFR21XXX</p>
					</div>
				</div>

				<div class="client-informations">
					<span class="client-label">le client</span>
					<p class="client-name">Eurelis</p>
					<p class="client-address">14 Rue du Sergent Bobillot</p>
					<p class="client-zipcode">92400</p>
					<p class="client-city">Courbevoie</p>
					<p class="client-country">France</p>
				</div>

			</div>
			
			<div class="invoice--date">
				Fait le 06/02/2020
			</div>

			<div class="invoice--description">
				<p><strong>Description</strong></p>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed leo odio, elementum quis risus sit amet, rutrum egestas velit. Maecenas id ligula quis eros gravida rutrum. Quisque feugiat venenatis lacus eu efficitur. Sed finibus sem enim, vel blandit massa bibendum quis.</p>
			</div>